com.fasterxml.jackson.databind

## Class EnumNamingStrategies

- java.lang.Object
- - com.fasterxml.jackson.databind.EnumNamingStrategies

    public class EnumNamingStrategies
    extends Object

A container class for implementations of the `EnumNamingStrategy` interface.

Since:
  2.15

### Nested Class Summary

Nested Classes
`static class` `EnumNamingStrategies.CamelCaseStrategy` An implementation of `EnumNamingStrategy` that converts enum names in the typical upper snake case format to camel case format.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`